Hardware and Software Recommendations - CloudWorx for Intergraph Smart 3D - Installation

CloudWorx for Intergraph Smart 3D Installation

PPMProduct
CloudWorx for Intergraph Smart 3D
PPMCategory_custom
Installation & Upgrade
Version_SThreeD_Custom
10.1 (2014 R1)

Before installing CloudWorx for Smart 3D, verify that your computer meets the following hardware and software recommendations.

Hardware Recommendations

  • 1.5 GHz Pentium M (Centrino), 2 GHz Pentium 4, or higher

  • 6 GB or more memory recommended

  • 40 GB storage space

  • SVGA or OpenGL accelerated graphics card

  • Ethernet network card (for licensing)

Supported Operating Systems

  • Microsoft Windows 7 Professional and Client (32-bit and 64-bit)

Software Prerequisites

  • Cyclone (free viewer) is a pre-requisite for installing CloudWorx for Smart 3D. The installer checks for the installed Cyclone and its version first. If Cyclone software is not available on your computer, the setup automatically prompts you to install Cyclone 8.0 on your computer before installing CloudWorx for Intergraph Smart 3D 2014. The minimum Cyclone version needed is Cyclone 7.2.

  • You need to install Intergraph SmartTM 3D 2014 before installing CloudWorx for Intergraph Smart 3D 2014. If you are using an earlier version of Smart 3D, please upgrade it first.

  • Check with Intergraph for Smart 3D software updates (hotfixes). Some hotfixes address specific problem relating to Point Cloud Integration, which might affect CloudWorx functions.